/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

#mobile-nav-btn,
#mobile-menu {
	display: none;}

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}
body {
	margin: 0px;
	padding: 0px;
	background: #231F20;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;}
html, button,
input, select,
textarea {
    color: #222;}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;}
::selection {
    background: #b3d4fc;
    text-shadow: none;}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;}
audio, canvas,
img, video {
    vertical-align: middle;}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;}
textarea {
    resize: vertical;}

/* === Typography === */
/* font-family: "garamond-premier-pro"; */
  
a {
	text-decoration: none;	}

h1 {
	font-family: "garamond-premier-pro";
	font-size: 40px;
	color: #E9DB83;
	text-transform: uppercase;
	margin: 10px 0px 10px;
	padding: 0px;
	line-height: 1;
	font-weight: normal;}
h3 {
	font-family: "garamond-premier-pro";
	font-size: 22px;
	font-weight: 400;
	color: #E9DB83;
	margin: 10px 0px 5px;
	padding: 0px;}
h4 {
	font-weight: 600;
	color: #FFFFFF;}
h5 {
	font-weight: 600;
	color: #FFFFFF;}
.heading {
	text-align: center;
	margin: 0px 0px 3% 0px;}
.heading span {
	font-family: "garamond-premier-pro";
	display: block;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 40px;
	margin: 0px;
	padding: 0px 40px;
	letter-spacing: .01em;}
p {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 30px;
	margin: 0 0 22px 0;
	padding: 0px;}
	
a {
	color: #E9DB83;}
a:hover {
	text-decoration: underline;}




/* === Header === */



/* ===== PAGES ===== */
.band {
	padding: 20px 0px 20px;
	margin: 20px 0px 20px;}
.border-band {
	padding: 20px 0px 40px;
	margin: 20px 0px 40px;
	border-bottom: 2px solid #775F3B;}

/* == Home == */
.home {}
.sorting {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}
.sortby-text {
	margin-right: 10px;
	font-weight: 600;
	color: white;
}	
.sort-options {
	border-radius: 0px;
	border: 1px solid #E9DB83;
	padding: 10px 5px;
	background-color: white;
	margin-bottom: 0px;
	color: #775F3B;
}

/* Top of Home */
.home #home-content {
	height: 800px;}
.home #home-left {
	width: 50%;
	height: 100%;
	float: left;
	background: url('../images/base/bg-brownTexture.jpg');
	text-align: center;}
	
.home #logo {
	width: 380px;
	margin: 75px auto 60px;}
.home #logo img {
	width: 100%;
	height: auto;}
	
.home #home-nav { }
.home #home-nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;}
.home #home-nav ul li {
	padding: 0px 0px 14px;
	margin: 0px 0px 14px;
	background: url('../images/base/nav-border.png') no-repeat center bottom;}
.home #home-nav ul li a {
	font-family: "garamond-premier-pro";
	color: #E9DB83;
	font-size: 22px;
	text-transform: uppercase;}
.home #home-nav ul li#registrar {
	background: none;}
.home #home-nav ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;}
	
#mobile-nav-btn {
	margin: 0px auto 0px;
	padding-bottom: 20px;
	text-align: center;}
#mobile-nav-btn a {
	font-family: "garamond-premier-pro";
	background: url('../images/secondary/icon-menu.png') no-repeat left 8px;
	padding: 0px 0px 0px 30px;
	color: #E9DB83;
	font-size: 26px;
	text-transform: uppercase;}
#mobile-menu {
	text-align: center;}
#simple-menu {
	font-family: "garamond-premier-pro";
	background: url('../images/secondary/icon-menu.png') no-repeat left 8px;
	padding: 0px 0px 0px 30px;
	color: #E9DB83;
	font-size: 26px;
	text-transform: uppercase;}


/* Home Slider */
.home #home-slider {
	width: 50%;
	height: 100%;
	float: right;
	background: #000;
	overflow: hidden;
	position: relative;}
.home #home-slider #slider-overlay {
	width: 70%;
	background: url('../images/slider/bg-slider-overlay.png') repeat;
	padding: 30px 45px;
	position: absolute;
	right: 0;
	bottom: 20%;
	z-index: 5000;}
.home #home-slider #slider-overlay span {
	font-family: "garamond-premier-pro";
	color: #FFF;
	font-size: 26px;}
	
.home .vertical-rule {
	border-right: 1px solid white;
	text-align: right;
	padding: 0px 2% 0px 0px;}
.home .vertical-rule img {
	height: 280px;
	width: auto;}
	
/* Home Registration */
#register .heading {
	margin-bottom: 0;}
#register p {
	padding: 0 10%;
	margin-bottom: 25px;}
#register .register-btn {
	display: inline-block;
	margin: 0 auto;
	font-family: "garamond-premier-pro";
	color: #FFFFFF;
	font-style: italic;
	font-size: 26px;
	padding: 14px 16px 11px;
	border: 1px solid #FFFFFF;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;}
#register .register-btn:hover {
	text-decoration: none;
	background: #FFFFFF;
	color: #231F20;}
#register h2 {
	display: inline-block;
	font-family: "garamond-premier-pro";
	font-size: 26px;
	color: #E9DB83;
	line-height: 1;
	font-weight: normal;
	background: #231F20;
	padding: 5px 18px 15px;}
#register .sep {
	/*margin:25px 0 0;(*/
	margin: 0;
	width: 100%;
	text-align: center;
	background: url('../images/sep.png') repeat-x 0 50%;}
	
/* Partners */
#partner-grid {}
#partner-grid .partner {
	border: 1px solid #775F3B;
	text-align: center;
	margin-bottom: 2%;}
#partner-grid .partner img {
	width: 90%;
	height: auto;
	padding: 5% 0;}
#partner-grid .partner a {
	transition: opacity 0.5s ease;
	opacity: .8;}
#partner-grid .partner a:hover {
	opacity: 1;}
	
	
/* ====== Secondary ======= */
.secondary p {
	font-size: 16px;
	margin: 0 0 16px 0;
	padding: 0px;}
.secondary a {
	color: #E9DB83;}
.secondary h1 {
	font-size: 34px;}
	
.vertical-rule {
	border-right: 1px solid white;}
	
	
/* Header */
.secondary header {
	background: url('../images/base/bg-brownTexture.jpg');}
.secondary #logo {
	display: block;
	width: 150px;
	height: 150px;
	margin: 30px auto 10px;}
.secondary #main-nav {
	text-align: center;}
.secondary #main-nav ul {
	padding: 0px;
	width: auto;
	margin: 20px auto 10px;
	list-style-type: none;}
.secondary #main-nav ul li {
	display: inline-block;
	padding: 0px 10px;
	border-right: 1px solid #000000;}
.secondary #main-nav ul li#last-nav {
	border: none;
	padding-right: 0px;}
.secondary #main-nav ul li a {
	font-family: "garamond-premier-pro";
	text-transform: uppercase;
	font-size: 18px;
	color: #FFFFFF;}
.secondary #main-nav ul li a:hover {
	color: #E9DB83;
	text-decoration: none;}
	
/* About */
.about #about-steps {
	background: url('../images/base/bg-brownTexture.jpg');}
.about #about-steps .step {
	text-align: center;}
.about #about-steps .step span {
	color: #E9DB83;
	font-family: "garamond-premier-pro";
	font-weight: 600;
	font-size: 20px;
	display: block;
	font-weight: bold;
	margin: 0px 0px 10px 0px;}
.about #about-steps .step p {
	padding: 0px 20px;}
.about #about-steps .step img {
	display: inline-block;
	margin: 0px 0px 10px 0px;}
.about #about-collage {
	width: 100%;
	height: auto;}
.about .mobile-about-image {
	display: none;
	margin: 0px 0px 20px 0px;}
.about .mobile-about-image img {
	width: 100%;
	height: auto;}
	
/* Registrar Downloads */
.download {
	border: 1px solid #715A38;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	height: 200px;
	margin-bottom: 2%;
	transition: background-color 0.5s ease;
	position: relative;}
.download:hover {
	background-color: #FFFFFF;}
.download:hover span {
	color: #715A38;}
.download img {
	position: relative;
	z-index: 100;
	display: block;
	margin: 60px auto 0px;}
.download span {
	display: block;
	margin: 10px 0px 0px 0px;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	position: relative;
	z-index: 100;}
.download a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9999;}
	
/* Policies */
.policy-list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom: 1px solid #775F3B;}
.policy-list .head { 
	display:block;
	padding: 14px 10px 10px 10px;
	font-size: 20px;
	border: 1px solid #775F3B;
	border-bottom: 0;
	position: relative;}
.policy-list .head:last-of-type { }
.policy-list .head span {
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	top: 38%;
	background: url('../images/secondary/icon-tinyarrow.png') no-repeat 0px 2px;}
.policy-list .head.open span {
	background: url('../images/secondary/icon-tinyarrow.png') no-repeat 0px -16px;}
.policy-list p {
	font-size: 15px;
	line-height: 18px;}
.policy-list .content {
	display: none;
	padding: 10px;
	border: 1px solid #775F3B;
	border-top: 0;
	border-bottom: 0;}
.policy-list ul {
	list-style-type: circle;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;}
.policy-list ol {
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;}
.policy-list ul li,
.policy-list ol li {
	margin: 0px 0px 10px 0px;}
.footnotes {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #FFFFFF;}
.footnotes p {
	font-size: 14px;}
.policy-download {
	display: inline-block;
	min-height: 18px;
	padding: 3px 0px 0px 22px;
	background: url('../images/secondary/icon-arrow-16px.png') no-repeat 0px 2px;
	font-size: 14px;
	margin: 0px 0 15px 0;}
	
/* Marketing Downloads */
.article-band {
	padding: 10px 0px;
	margin: 10px 0px;
	border-bottom: 1px solid #735C3A;}
.logo-download {
	position: relative;
	height: 100%;}
.logo-download img {
	width: 100%;}
.download-links {
	width: 100%;
	margin: 5px 0 0;
	padding: 5px 0 0;}
.download-link {
	text-align: center;}
#colors-example div {
	height: 100px;
	width: 100px;
	border-radius: 50%;
	float: right;
	behavior: url('http://staging.altny.com/i-registry/dot-onl/js/PIE.htc');}
#colors-example #colors-dark {
	background: #231F20;
	border: 1px solid #735C3A;}
#colors-example #colors-gold {
	background: #B1A96E;
	margin: 0px 0px 0px 20px;}
#colors-example div span {
	text-align: center;
	font-weight: bold;
	font-family: 'proxima-nova', sans-serif;
	color: #FFFFFF;
	display: block;
	margin: 45px auto 0px;}
#usage-examples div {
	text-align: center;}
#usage-examples div img {
	width: 45%;
	height: auto;
	padding: 30px 0px;
	top: 40%;}
#usage-examples #usage-black {
	background: #000000;}
#usage-examples #usage-image {
	background-image: url('../images/secondary/branding-background.jpg');
	background-size: 100%;}
.brand-statement {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	background: #574D50;
	padding: 15px 20px;
	margin: 10px 0px 0px;
	-webkit-box-shadow: inset 0px 1px 10px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    inset 0px 1px 10px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         inset 0px 1px 10px 0px rgba(50, 50, 50, 0.15);
	behavior: url('http://staging.altny.com/i-registry/dot-onl/js/PIE.htc');}
.brand-statement p {
	padding: 0px 10% 0px 0px;
	line-height: 24px;}


	
	
/* === Form Styling === */
form {
	color: #FFFFFF;}
form input[type="text"],
form input[type="password"],
form input[type="email"] {
	box-sizing: border-box;
	padding: 7px 5px;
	width: 100%;
	background: #F3F3F3;
	color: #555555;
	outline: none;
	border: none;
	margin: 0px 0px 5px 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size: 16px;
	font-weight: 300;
	behavior: url('http://staging.altny.com/i-registry/dot-onl/js/PIE.htc');
	}
input[type="password"] {}
form label {
	display: block;
	color: #FFFFFF;
	font-size: 16px;
	margin: 5px 0px 8px 0px;}
form textarea {
	box-sizing: border-box;
	padding: 7px;
	margin: 0px 0px 5px 0px;
	width: 100%;
	background: #F3F3F3;
	outline: none;
	border: none;
	font-size: 16px;
	color: #555555;
	height: 150px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;}
form input[type="submit"]{
	box-sizing: border-box;
	display: inline-block;
	padding: 10px 20px 8px;
	text-transform: uppercase;
	font-size: 20px;
	color: #FFF;
	background: #735C3A;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	outline: none; border: none;
	cursor: pointer;
	float: right;
	margin: 10px 0px 0px 0px;
	behavior: url('http://staging.altny.com/i-registry/dot-onl/js/PIE.htc');
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;}
form input[type="submit"]:hover {
	color: #775F3B;
	background: #E9DB83;}
.error_message {
	color: #E9DB83;
	display: block;
	margin: 10px 0px;}
	
	
	

/* ====== Footer ======= */
#footer {
	background: url('../images/base/bg-brownTexture.jpg');
	color: #FFFFFF;
	min-height: 100px;
	padding: 30px 0 0 0;
	text-align: center;}
#footer span {
	display: block;
	color: #FFFFFF;
	font-size: 16px;
	margin: 0px auto 10px;}
#footer ul {
	margin: 10px 0 0 0;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	width: auto;
	margin: 0 auto;}
#footer ul li {
	display: inline-block;
	border-right: 1px solid #9E7E4F;
	padding: 0 1%;}
#footer ul li a {
	font-weight: 600;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 14px;}
#footer ul li#abuse {
	padding: 0 0 0 1%;
	border: 0;}
#footer ul li a:hover {
	text-decoration: none;
	color: #E9DB83;}


/* ==========================================================================
   Helper classes
   ========================================================================== */
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;}

/* Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;}
.invisible {
    visibility: hidden;}

/* Clearfix */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */}
.cf:after {
    clear: both;}
.cf {
    *zoom: 1;}

/* ==========================================================================
   Media Queries for Responsive Design. MOBILE HERE
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* Landscape phones and down */
@media (max-width: 480px) { 
	.home #home-content {
		height: auto;
		padding-bottom: 1em;}
	.home #home-left {
		width: 100%;
		height: auto;
		float: none;
		text-align: left;}
	.home #logo {
		width: 85%;
		margin: 0 auto;
		padding: 25px 0px 25px;}
	.home #home-nav,
	.secondary #main-nav { 
		display: none;}
	#home-slider {
		display: none;}
	#mobile-nav-btn {
		display: block;}
	
	#mobile-menu {
		display: block;}
		
	h1 {
		font-size: 40px;}
	.heading span {
		font-size: 25px;
		padding: 0 0px;}
	
	.home .vertical-rule {
		border-right: 0px;
		padding: 0px;
		text-align: center;}
	.home .vertical-rule img {
		width: 100%;
		height: auto;}
	.secondary .vertical-rule {
		border-right: 0px;}
	#register p {
		padding: 0;}
	
	/* About */
	.about #about-collage {
		display: none;}
	.about .mobile-about-image {
		display: block;}
	
	/* Registrar Portal */
	#register-now-btn a {
		font-size: 16px;}
	#sign-up-form {
		padding: 0px 0px 20px 0px;
		border-right: 0px;
		border-bottom: 1px solid #B8B8B8;}
	#log-in-form {
		padding: 20px 0px 0px 0px;}
		
	#colors-example {
		text-align: center;}
	#colors-example div {
		float: none;
		display: inline-block;}
		
	/* Policies */
	.policies .container .grid_6 { margin-bottom: 0;}
	.policies .omega { margin-left: 0;}
	.policies .policy-list#top { border-bottom:0;}
		
	.container .grid_1, .container .grid_2, .container .grid_3, .container .grid_4,
	.container .grid_5, .container .grid_6, .container .grid_7, .container .grid_8,
	.container .grid_9, .container .grid_10, .container .grid_11, .container .grid_12 {
		width: calc(100% - 4px);
		margin-bottom:4%;}
		
	#footer #bottom-nav {
		display: none;}
	.container .push_1 {
		left: 0;}
	.container .prefix_1 {
		padding-left: 0;}
}

/* Landscape phone to portrait tablet */
@media (min-width: 480px) and (max-width: 767px) { 
	.home #home-content {
		height: auto;
		padding-bottom: 1em;}
	.home #home-left {
		width: 100%;
		height: auto;
		float: none;
		text-align: left;}
	.home #logo {
		padding: 25px 0px 25px;
		margin: 0px auto;}
	.home #home-nav,
	.secondary #main-nav { 
		display: none;}
	#mobile-nav-btn {
		display: block;}
	#mobile-menu {
		display: block;}
	#home-slider {
		display: none;}
	.home .vertical-rule {
		border-right: 0px;
		padding: 0px;
		text-align: center;}
	.home .vertical-rule img {
		width: 100%;
		height: auto;}
	.secondary .vertical-rule {
		border-right: 0px;}
	#footer #bottom-nav {
		display: none;}
		
	#colors-example {
		text-align: center;}
	#colors-example div {
		float: none;
		display: inline-block;}
		
	#register p {
		padding: 0;}
		
	/* About */
	.about #about-collage {
		display: none;}
	.about .mobile-about-image {
		display: block;}
		
	/* Registrar Portal */
	#register-now-btn a {
		font-size: 16px;}
	#sign-up-form {
		padding: 0px 0px 20px 0px;
		border-right: 0px;
		border-bottom: 1px solid #B8B8B8;}
	#log-in-form {
		padding: 20px 0px 0px 0px;}
		
	/* Policies */
	.policies .container .grid_6 { margin-bottom: 0;}
	.policies .omega { margin-left: 0;}
	.policies .policy-list#top { border-bottom:0;}
	
		
	.container .grid_1, .container .grid_2, .container .grid_3, .container .grid_4,
	.container .grid_5, .container .grid_6, .container .grid_7, .container .grid_8,
	.container .grid_9, .container .grid_10, .container .grid_11, .container .grid_12 {
		width: calc(100% - 6px);
		margin-bottom:4%;}
	.container .push_1 {
		left: 0;}
	.container .prefix_1 {
		padding-left: 0;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	/*body {
		background: #7A7A7A;}*/
	#register p {
		padding: 0;}
}

/* Large desktop */
@media (min-width: 1200px) { 
	/*body {
		background: #525252;}*/
	
}





/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for ../images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
